Eclipse Draw2d 3.7

## org.eclipse.draw2d
Interface CoordinateListener

    public interface CoordinateListener

Since:
  3.1

Method Summary
`void` `coordinateSystemChanged(IFigure source)` Indicates that the coordinate system has changed in a way that affects the absolute locations of contained figures.

Method Detail

### coordinateSystemChanged

    void coordinateSystemChanged(IFigure source)

  Indicates that the coordinate system has changed in a way that affects the absolute locations of contained figures.

  Parameters:
    `source` - the figure whose coordinate system changed
  Since:
    3.1

Eclipse Draw2d 3.7

Copyright (c) IBM Corp. and others 2000, 2011. All Rights Reserved.